import { createApp } from 'vue'

import App from './App.vue'
import TDesign from 'tdesign-vue-next';
import 'tdesign-vue-next/es/style/index.css';
import VXETable from 'vxe-table'
import 'vxe-table/lib/style.css'
import '@/style/index.less'
import router from './router';
import { store } from './store';


const app = createApp(App);
app.use(router);
app.use(TDesign);
app.use(VXETable)
app.use(store);
app.mount('#app');
